# ControlKey (Javadocs: controlP5)
Date: 2014-04-27

- Package
- Class
- Tree
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

controlP5

## Interface ControlKey

    public interface ControlKey

### Method Summary

Methods
`void` `keyEvent()`

### Method Detail

#### keyEvent

    void keyEvent()

- Package
- Class
- Tree
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

processing library controlP5 by Andreas Schlegel. (c) 2006-2014